<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Shop ListingVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="ShopListingVC" id="Y6W-OH-hqX" customClass="ShopListingVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zhb-Th-KAe">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <color key="backgroundColor" red="0.82745098039999998" green="0.93725490199999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="OrderBottom" translatesAutoresizingMaskIntoConstraints="NO" id="gRK-pM-dPn">
                                <rect key="frame" x="0.0" y="557.33333333333337" width="393" height="294.66666666666663"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="0T0-og-fKw">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <subviews>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="UPY-aY-67P">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="793"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </tableView>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Q5q-qZ-0pW">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="100"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </view>
                                </subviews>
                            </stackView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="gea-3i-ZQC">
                                <rect key="frame" x="84.666666666666686" y="339.66666666666669" width="224" height="198.00000000000006"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="Pxu-Ef-z7I">
                                        <rect key="frame" x="29" y="0.0" width="166" height="130"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="130" id="jh0-fo-bKl"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Something went wrong." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ryd-rK-YHP" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="135" width="224" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4BM-wb-4iF" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="44.333333333333329" y="164" width="135" height="34"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="135" id="cpN-0n-36y"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                        <color key="tintColor" name="ImageDarkBlue"/>
                                        <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal" title="Retry?">
                                            <color key="titleColor" name="ImageDarkBlue"/>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="XiT-a0-PXp"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="0T0-og-fKw" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="6tA-Vc-Q1p"/>
                            <constraint firstAttribute="bottom" secondItem="zhb-Th-KAe" secondAttribute="bottom" id="7W2-OK-8w8"/>
                            <constraint firstItem="zhb-Th-KAe" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="B7w-Dx-USZ"/>
                            <constraint firstItem="gea-3i-ZQC" firstAttribute="centerY" secondItem="vDu-zF-Fre" secondAttribute="centerY" id="I79-Uk-5rM"/>
                            <constraint firstItem="gRK-pM-dPn" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="ICF-iB-ed7"/>
                            <constraint firstAttribute="bottom" secondItem="0T0-og-fKw" secondAttribute="bottom" id="Iwd-hS-OQl"/>
                            <constraint firstItem="gea-3i-ZQC" firstAttribute="centerX" secondItem="vDu-zF-Fre" secondAttribute="centerX" id="QvE-Uh-qgY"/>
                            <constraint firstAttribute="trailing" secondItem="gRK-pM-dPn" secondAttribute="trailing" id="Zyn-bA-Fdh"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="0T0-og-fKw" secondAttribute="trailing" id="bJ1-ws-Upf"/>
                            <constraint firstItem="zhb-Th-KAe" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="bqB-3f-7QW"/>
                            <constraint firstAttribute="bottom" secondItem="gRK-pM-dPn" secondAttribute="bottom" id="d2i-QF-oQ4"/>
                            <constraint firstItem="0T0-og-fKw" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="oMU-gg-b5a"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="zhb-Th-KAe" secondAttribute="trailing" id="pxo-3d-4Ob"/>
                            <constraint firstItem="Q5q-qZ-0pW" firstAttribute="height" secondItem="5EZ-qb-Rvc" secondAttribute="height" multiplier="0.117371" id="vQp-tN-58N"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="Q5q-qZ-0pW" id="Od5-Ki-IPT"/>
                        <outlet property="noDataStack" destination="gea-3i-ZQC" id="ZvA-OA-Dzi"/>
                        <outlet property="tableView" destination="UPY-aY-67P" id="hxW-SC-cSS"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1051.145038167939" y="-35.211267605633807"/>
        </scene>
        <!--Shop CategoryVC-->
        <scene sceneID="aA6-gp-Ayq">
            <objects>
                <viewController storyboardIdentifier="ShopCategoryVC" id="zpR-em-oVu" customClass="ShopCategoryVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="t2V-lq-AGt">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="OrderBottom" translatesAutoresizingMaskIntoConstraints="NO" id="DtQ-TG-hwD">
                                <rect key="frame" x="0.0" y="523.33333333333337" width="393" height="294.66666666666663"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="JOc-da-KgM">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <subviews>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="NEV-vt-kk0">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="793"/>
                                        <color key="backgroundColor" red="0.82745098039999998" green="0.93725490199999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                                    </tableView>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eJP-tZ-U4b">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="100"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="100" id="IH1-wm-lv7"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="34g-eG-JoV"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="JOc-da-KgM" firstAttribute="top" secondItem="34g-eG-JoV" secondAttribute="top" id="9vb-G4-WfC"/>
                            <constraint firstItem="34g-eG-JoV" firstAttribute="bottom" secondItem="DtQ-TG-hwD" secondAttribute="bottom" id="B5X-cq-xSL"/>
                            <constraint firstItem="JOc-da-KgM" firstAttribute="leading" secondItem="34g-eG-JoV" secondAttribute="leading" id="NNc-eR-qsb"/>
                            <constraint firstAttribute="bottom" secondItem="JOc-da-KgM" secondAttribute="bottom" id="V3I-qD-WwC"/>
                            <constraint firstItem="eJP-tZ-U4b" firstAttribute="height" secondItem="t2V-lq-AGt" secondAttribute="height" multiplier="0.117371" id="YKi-mU-V0m"/>
                            <constraint firstItem="JOc-da-KgM" firstAttribute="trailing" secondItem="34g-eG-JoV" secondAttribute="trailing" id="kDJ-wv-BIm"/>
                            <constraint firstAttribute="trailing" secondItem="DtQ-TG-hwD" secondAttribute="trailing" id="mta-ZU-MYK"/>
                            <constraint firstItem="DtQ-TG-hwD" firstAttribute="leading" secondItem="t2V-lq-AGt" secondAttribute="leading" id="qrD-CC-Y5b"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="eJP-tZ-U4b" id="BcQ-Bh-KG7"/>
                        <outlet property="tableView" destination="NEV-vt-kk0" id="TGI-27-jrC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hWm-a0-o95" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-208" y="-35"/>
        </scene>
        <!--Shop ProductsVC-->
        <scene sceneID="y0V-gk-elP">
            <objects>
                <viewController storyboardIdentifier="ShopProductsVC" id="kU5-IV-9fW" customClass="ShopProductsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="iBQ-FY-Qg9">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Fdg-SY-oNd">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <color key="backgroundColor" red="0.82745098039999998" green="0.93725490199999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="OrderBottom" translatesAutoresizingMaskIntoConstraints="NO" id="03T-HE-97c">
                                <rect key="frame" x="0.0" y="557.33333333333337" width="393" height="294.66666666666663"/>
                            </imageView>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="3kd-PT-FOP">
                                <rect key="frame" x="0.0" y="360.66666666666669" width="393" height="241.00000000000006"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="zin-kU-oRx">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Data Found!" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ls4-iL-Xeg" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="175.99999999999994" width="393" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QCZ-bP-hGX">
                                        <rect key="frame" x="0.0" y="209.99999999999994" width="393" height="31"/>
                                        <color key="tintColor" name="TextDarkBlue"/>
                                        <state key="normal" title="Button"/>
                                        <buttonConfiguration key="configuration" style="plain" title="Retry?">
                                            <fontDescription key="titleFontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                        </buttonConfiguration>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="kU5-IV-9fW" eventType="touchUpInside" id="6se-m0-BIY"/>
                                            <action selector="retryBtnTapped:" destination="50W-Kn-pPe" eventType="touchUpInside" id="Efd-q1-lYh"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="ZzE-T4-HYp" userLabel="ContentStack">
                                <rect key="frame" x="0.0" y="144" width="393" height="674"/>
                                <subviews>
                                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="hin-ei-TV5">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="644"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="MDX-db-Lz1">
                                            <size key="itemSize" width="128" height="128"/>
                                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        </collectionViewFlowLayout>
                                        <cells/>
                                    </collectionView>
                                    <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="Sr3-9L-8Fz">
                                        <rect key="frame" x="0.0" y="654" width="393" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="4bZ-Eh-Yno"/>
                                        </constraints>
                                        <color key="color" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </activityIndicatorView>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OHh-gC-1V1">
                                        <rect key="frame" x="0.0" y="674" width="393" height="100"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="100" id="lBm-68-JUi"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </stackView>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="ibd-Ky-5QZ">
                                <rect key="frame" x="10" y="69" width="383" height="60"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="hgB-eB-epB"/>
                                </constraints>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Pad-jm-O98">
                                    <size key="itemSize" width="128" height="70"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                            </collectionView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="EEU-2F-lPA"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="ZzE-T4-HYp" firstAttribute="trailing" secondItem="EEU-2F-lPA" secondAttribute="trailing" id="2Vg-Z5-qiJ"/>
                            <constraint firstItem="ZzE-T4-HYp" firstAttribute="leading" secondItem="EEU-2F-lPA" secondAttribute="leading" id="2lw-fJ-dUv"/>
                            <constraint firstItem="3kd-PT-FOP" firstAttribute="leading" secondItem="EEU-2F-lPA" secondAttribute="leading" id="CE5-R0-xNG"/>
                            <constraint firstItem="EEU-2F-lPA" firstAttribute="trailing" secondItem="3kd-PT-FOP" secondAttribute="trailing" id="CwP-3o-fkv"/>
                            <constraint firstItem="EEU-2F-lPA" firstAttribute="bottom" secondItem="ZzE-T4-HYp" secondAttribute="bottom" id="IN5-0y-F3R"/>
                            <constraint firstAttribute="trailing" secondItem="03T-HE-97c" secondAttribute="trailing" id="JDD-fl-tqc"/>
                            <constraint firstItem="03T-HE-97c" firstAttribute="leading" secondItem="EEU-2F-lPA" secondAttribute="leading" id="KUx-kz-pc7"/>
                            <constraint firstItem="03T-HE-97c" firstAttribute="trailing" secondItem="EEU-2F-lPA" secondAttribute="trailing" id="Nxy-l1-wKb"/>
                            <constraint firstAttribute="bottom" secondItem="03T-HE-97c" secondAttribute="bottom" id="OZn-H9-JGD"/>
                            <constraint firstItem="ZzE-T4-HYp" firstAttribute="top" secondItem="ibd-Ky-5QZ" secondAttribute="bottom" constant="15" id="R3d-g2-czC"/>
                            <constraint firstItem="3kd-PT-FOP" firstAttribute="centerX" secondItem="ZzE-T4-HYp" secondAttribute="centerX" id="SCd-Ty-VLm"/>
                            <constraint firstItem="Fdg-SY-oNd" firstAttribute="top" secondItem="EEU-2F-lPA" secondAttribute="top" id="SpN-9a-czs"/>
                            <constraint firstItem="EEU-2F-lPA" firstAttribute="trailing" secondItem="Fdg-SY-oNd" secondAttribute="trailing" id="W91-7B-A8x"/>
                            <constraint firstItem="3kd-PT-FOP" firstAttribute="centerY" secondItem="ZzE-T4-HYp" secondAttribute="centerY" id="aSa-5t-t5c"/>
                            <constraint firstAttribute="bottom" secondItem="Fdg-SY-oNd" secondAttribute="bottom" id="ftY-Br-VBe"/>
                            <constraint firstItem="ibd-Ky-5QZ" firstAttribute="leading" secondItem="EEU-2F-lPA" secondAttribute="leading" constant="10" id="gOk-Il-uBj"/>
                            <constraint firstItem="ibd-Ky-5QZ" firstAttribute="top" secondItem="EEU-2F-lPA" secondAttribute="top" constant="10" id="gvR-Eu-UvL"/>
                            <constraint firstItem="Fdg-SY-oNd" firstAttribute="leading" secondItem="EEU-2F-lPA" secondAttribute="leading" id="q1i-Vc-6Pq"/>
                            <constraint firstItem="EEU-2F-lPA" firstAttribute="trailing" secondItem="ibd-Ky-5QZ" secondAttribute="trailing" id="uiq-HX-kWV"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="OHh-gC-1V1" id="13C-hJ-Ejz"/>
                        <outlet property="noDataStack" destination="3kd-PT-FOP" id="ARc-SM-nSP"/>
                        <outlet property="productCV" destination="hin-ei-TV5" id="aXR-Pz-vHE"/>
                        <outlet property="spinnerView" destination="Sr3-9L-8Fz" id="eEe-RQ-dKH"/>
                        <outlet property="subCategoryCV" destination="ibd-Ky-5QZ" id="0j8-y0-HeP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="P44-mc-g6G" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="501.52671755725191" y="-35.211267605633807"/>
        </scene>
        <!--Product DetailsVC-->
        <scene sceneID="xRv-dP-yoU">
            <objects>
                <viewController storyboardIdentifier="ProductDetailsVC" id="50W-Kn-pPe" customClass="ProductDetailsVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="NNP-0A-zEH">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Sf0-tQ-I1Z">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <color key="backgroundColor" red="0.82745098039999998" green="0.93725490199999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                            </view>
                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="PDw-D2-MIm">
                                <rect key="frame" x="113.66666666666669" y="318" width="166" height="241"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="fqC-iZ-FnK">
                                        <rect key="frame" x="0.0" y="0.0" width="166" height="166"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Data Found!" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WMd-v5-3Bf" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="176" width="166" height="24"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="upB-Eu-Ooo">
                                        <rect key="frame" x="0.0" y="210" width="166" height="31"/>
                                        <color key="tintColor" name="TextDarkBlue"/>
                                        <state key="normal" title="Button"/>
                                        <buttonConfiguration key="configuration" style="plain" title="Retry?">
                                            <fontDescription key="titleFontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                        </buttonConfiguration>
                                        <connections>
                                            <action selector="retryBtnTapped:" destination="50W-Kn-pPe" eventType="touchUpInside" id="qEg-zE-Lwa"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="OrderBottom" translatesAutoresizingMaskIntoConstraints="NO" id="11o-Wz-oVy">
                                <rect key="frame" x="0.0" y="557.33333333333337" width="393" height="294.66666666666663"/>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="o04-js-Fsc">
                                <rect key="frame" x="0.0" y="59" width="393" height="793"/>
                                <subviews>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wxy-J9-S7w">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="793"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="14" translatesAutoresizingMaskIntoConstraints="NO" id="2Hi-i7-d5A">
                                                <rect key="frame" x="0.0" y="0.0" width="393" height="422"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="..." lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xon-3Q-PPf">
                                                        <rect key="frame" x="10" y="8.0000000000000018" width="373" height="20.666666666666671"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="17"/>
                                                        <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7cG-sy-354">
                                                        <rect key="frame" x="10" y="42.666666666666671" width="373" height="170"/>
                                                        <subviews>
                                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="rPD-8U-l3M">
                                                                <rect key="frame" x="0.0" y="5" width="373" height="160"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="160" id="acB-Ao-X6i"/>
                                                                </constraints>
                                                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="rkS-de-CYx">
                                                                    <size key="itemSize" width="128" height="128"/>
                                                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                </collectionViewFlowLayout>
                                                                <cells/>
                                                            </collectionView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="rPD-8U-l3M" secondAttribute="bottom" constant="5" id="5SL-5D-5Xu"/>
                                                            <constraint firstItem="rPD-8U-l3M" firstAttribute="top" secondItem="7cG-sy-354" secondAttribute="top" constant="5" id="Tzj-lY-qPr"/>
                                                            <constraint firstAttribute="trailing" secondItem="rPD-8U-l3M" secondAttribute="trailing" id="o4S-Vm-U7K"/>
                                                            <constraint firstAttribute="height" constant="170" id="qnS-5J-e8i"/>
                                                            <constraint firstItem="rPD-8U-l3M" firstAttribute="leading" secondItem="7cG-sy-354" secondAttribute="leading" id="xW3-6j-wVO"/>
                                                        </constraints>
                                                    </view>
                                                    <pageControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" numberOfPages="1" translatesAutoresizingMaskIntoConstraints="NO" id="S11-hP-BvF">
                                                        <rect key="frame" x="10" y="226.66666666666669" width="373" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="40" id="G9o-M3-8XF"/>
                                                        </constraints>
                                                        <color key="pageIndicatorTintColor" red="0.59309977110000001" green="0.6003752282" blue="0.93852707150000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <color key="currentPageIndicatorTintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <connections>
                                                            <action selector="pageControl:" destination="50W-Kn-pPe" eventType="valueChanged" id="Ps7-Ww-41b"/>
                                                        </connections>
                                                    </pageControl>
                                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="Ga1-SD-5g9">
                                                        <rect key="frame" x="10" y="280.66666666666669" width="373" height="20.666666666666686"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="Category Name : " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gtr-uO-GrV">
                                                                <rect key="frame" x="0.0" y="0.0" width="134.66666666666666" height="20.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="17"/>
                                                                <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pXa-BI-1Vq">
                                                                <rect key="frame" x="134.66666666666663" y="0.0" width="238.33333333333337" height="0.0"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="bzO-5h-yjp">
                                                        <rect key="frame" x="10" y="315.33333333333331" width="373" height="20.666666666666686"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="SKU ID : " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zDK-3H-b6X">
                                                                <rect key="frame" x="0.0" y="0.0" width="64.666666666666671" height="20.666666666666668"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="17"/>
                                                                <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iAp-gN-dq2">
                                                                <rect key="frame" x="64.666666666666657" y="0.0" width="308.33333333333337" height="0.0"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="cuo-VT-f35">
                                                        <rect key="frame" x="10" y="350" width="373" height="50"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="Rs. 0 " lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wA2-Vl-eLw">
                                                                <rect key="frame" x="0.0" y="14.666666666666687" width="223" height="20.666666666666671"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="17"/>
                                                                <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ahD-zd-wgq" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="223" y="0.0" width="150" height="50"/>
                                                                <color key="backgroundColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="YNp-dB-bHW"/>
                                                                    <constraint firstAttribute="width" constant="150" id="kOk-ZM-auM"/>
                                                                </constraints>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <state key="normal" title="Button"/>
                                                                <buttonConfiguration key="configuration" style="plain" image="cart.fill" catalog="system" title="Add to Cart" imagePadding="5">
                                                                    <fontDescription key="titleFontDescription" name="Exo2-Medium" family="Exo 2" pointSize="16"/>
                                                                </buttonConfiguration>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                                <connections>
                                                                    <action selector="addToCartBtnTapped:" destination="50W-Kn-pPe" eventType="touchUpInside" id="eVj-l8-LaJ"/>
                                                                </connections>
                                                            </button>
                                                        </subviews>
                                                    </stackView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MGf-Sz-m0H">
                                                        <rect key="frame" x="10" y="414" width="373" height="0.0"/>
                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="17"/>
                                                        <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <edgeInsets key="layoutMargins" top="8" left="10" bottom="8" right="10"/>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="2Hi-i7-d5A" firstAttribute="leading" secondItem="wxy-J9-S7w" secondAttribute="leading" id="2IU-9w-gFe"/>
                                            <constraint firstAttribute="bottom" secondItem="2Hi-i7-d5A" secondAttribute="bottom" id="7Gr-es-IA5"/>
                                            <constraint firstItem="2Hi-i7-d5A" firstAttribute="width" secondItem="3Kq-bf-nlH" secondAttribute="width" id="E4t-bO-D9a"/>
                                            <constraint firstItem="2Hi-i7-d5A" firstAttribute="leading" secondItem="fDN-IE-ujI" secondAttribute="leading" id="Qc8-PA-ErK"/>
                                            <constraint firstItem="fDN-IE-ujI" firstAttribute="trailing" secondItem="2Hi-i7-d5A" secondAttribute="trailing" id="iAp-oy-kPc"/>
                                            <constraint firstAttribute="trailing" secondItem="2Hi-i7-d5A" secondAttribute="trailing" id="kqD-79-jGt"/>
                                            <constraint firstItem="2Hi-i7-d5A" firstAttribute="top" secondItem="wxy-J9-S7w" secondAttribute="top" id="rFi-wx-fQQ"/>
                                        </constraints>
                                        <viewLayoutGuide key="contentLayoutGuide" id="3Kq-bf-nlH"/>
                                        <viewLayoutGuide key="frameLayoutGuide" id="fDN-IE-ujI"/>
                                    </scrollView>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5An-pm-UM9">
                                        <rect key="frame" x="0.0" y="0.0" width="393" height="100"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="lMc-y6-eRf"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="Sf0-tQ-I1Z" firstAttribute="top" secondItem="lMc-y6-eRf" secondAttribute="top" id="4eA-Ne-ylA"/>
                            <constraint firstItem="PDw-D2-MIm" firstAttribute="centerY" secondItem="lMc-y6-eRf" secondAttribute="centerY" id="4rO-nR-njd"/>
                            <constraint firstItem="o04-js-Fsc" firstAttribute="top" secondItem="lMc-y6-eRf" secondAttribute="top" id="51g-pU-p9w"/>
                            <constraint firstItem="11o-Wz-oVy" firstAttribute="leading" secondItem="lMc-y6-eRf" secondAttribute="leading" id="5aK-8E-8eP"/>
                            <constraint firstAttribute="bottom" secondItem="Sf0-tQ-I1Z" secondAttribute="bottom" id="6SO-op-X8q"/>
                            <constraint firstItem="o04-js-Fsc" firstAttribute="leading" secondItem="lMc-y6-eRf" secondAttribute="leading" id="7IO-9p-vG0"/>
                            <constraint firstItem="5An-pm-UM9" firstAttribute="height" secondItem="NNP-0A-zEH" secondAttribute="height" multiplier="0.117371" id="7Td-mI-4fw"/>
                            <constraint firstItem="Sf0-tQ-I1Z" firstAttribute="leading" secondItem="lMc-y6-eRf" secondAttribute="leading" id="CvR-51-mma"/>
                            <constraint firstAttribute="bottom" secondItem="11o-Wz-oVy" secondAttribute="bottom" id="IUM-Qf-wbF"/>
                            <constraint firstAttribute="bottom" secondItem="o04-js-Fsc" secondAttribute="bottom" id="Ioe-Vu-iTK"/>
                            <constraint firstItem="11o-Wz-oVy" firstAttribute="trailing" secondItem="lMc-y6-eRf" secondAttribute="trailing" id="TWL-yC-bnk"/>
                            <constraint firstItem="PDw-D2-MIm" firstAttribute="centerX" secondItem="lMc-y6-eRf" secondAttribute="centerX" id="gM9-yg-ZFf"/>
                            <constraint firstItem="o04-js-Fsc" firstAttribute="trailing" secondItem="lMc-y6-eRf" secondAttribute="trailing" id="kFn-fd-4dc"/>
                            <constraint firstItem="lMc-y6-eRf" firstAttribute="trailing" secondItem="Sf0-tQ-I1Z" secondAttribute="trailing" id="rNS-vr-yQK"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="5An-pm-UM9" id="U7v-fZ-Fa8"/>
                        <outlet property="addToCartBtn" destination="ahD-zd-wgq" id="q5Z-e2-ik2"/>
                        <outlet property="categoryName" destination="pXa-BI-1Vq" id="ZOJ-87-NoN"/>
                        <outlet property="noDataStack" destination="PDw-D2-MIm" id="E88-iq-agZ"/>
                        <outlet property="pageControl" destination="S11-hP-BvF" id="TVr-VN-q6m"/>
                        <outlet property="productDescription" destination="MGf-Sz-m0H" id="xXr-7b-crc"/>
                        <outlet property="productImageCV" destination="rPD-8U-l3M" id="Q6T-l2-VTB"/>
                        <outlet property="productPrice" destination="wA2-Vl-eLw" id="DAV-So-gfZ"/>
                        <outlet property="productTitle" destination="Xon-3Q-PPf" id="txd-Sp-8eO"/>
                        <outlet property="retryBtn" destination="upB-Eu-Ooo" id="mzC-Ba-zSt"/>
                        <outlet property="scrollView" destination="wxy-J9-S7w" id="dqi-T2-0Se"/>
                        <outlet property="shadowView" destination="7cG-sy-354" id="05t-Pe-JYb"/>
                        <outlet property="skuID" destination="iAp-gN-dq2" id="clh-vQ-jib"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="QCa-OW-pLh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1232.824427480916" y="-35.211267605633807"/>
        </scene>
    </scenes>
    <resources>
        <image name="OrderBottom" width="570.66668701171875" height="294.66665649414062"/>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="cart.fill" catalog="system" width="128" height="102"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
